@font-face {
  font-family: 'Halvar Breitschrift';
  src: url('/templates/kadis/fonts/HalvarBreitschrift/Halvar Breitschrift-Bold-Web.woff2') format("woff2");
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: 'Halvar Breitschrift';
  src: url('/templates/kadis/fonts/HalvarBreitschrift/Halvar Breitschrift-Medium-Web.woff2') format("woff2");
  font-weight: 500;
  font-style: normal
}

@font-face {
  font-family: 'Halvar Breitschrift';
  src: url('/templates/kadis/fonts/HalvarBreitschrift/Halvar Breitschrift-Regular-Web.woff2') format("woff2");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('/templates/kadis/fonts/NunitoSans/NunitoSans-Bold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('/templates/kadis/fonts/NunitoSans/NunitoSans-SemiBold.woff2') format("woff2");
  font-weight: 500;
  font-style: normal
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('/templates/kadis/fonts/NunitoSans/NunitoSans-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('/templates/kadis/fonts/NunitoSans/NunitoSans-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: 'Teslics Document Cyr Normal';
  src: url('/images/pages/hr-day-2026/teslic-sdocument.woff2') format("woff2");
  font-weight: 400;
  font-style: normal
}

:root {
  --default-font: "Nunito Sans", Roboto, Arial;
  --heading-font: 'Halvar Breitschrift', sans-serif;
}

:root {
  scroll-behavior: smooth;
}

:root {
  --accent-color: #B9B0FC;
  --white-color: #fff;
  --black-color: #231f20;
  --heading-color1: #877eaf;
  --heading-color2: #bdd2f4;
}

/*--------------------------------------------------------------
      # General Styling & Shared Classes
      --------------------------------------------------------------*/
body {
  background: var(--white-color);
  color: var(--black-color);
  font-family: var(--default-font);
  font-weight: 500;
  font-style: normal;
  font-size: 1.1rem;
}

a {
  color: var(--accent-color);
  text-decoration: none;
  transition: 0.3s;
}

a:hover {
  color: var(--black-color);
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--black-color) !important;
  font-family: 'Halvar Breitschrift' !important;
  font-weight: 400 !important;

}

/*--------------------------------------------------------------
      # Global Sections
      --------------------------------------------------------------*/


@media (min-width: 1600px) {
  .container {
    max-width: 1140px;
  }
}

@media (min-width: 1800px) {
  .container {
    max-width: 1340px;
  }
}

section {
  color: var(--black-color);
  padding: 4rem 0;
  scroll-margin-top: 100px;
  overflow: clip;
}


@media (max-width: 768px) {
  section {
    padding: 2rem 0;
  }
}

@media (max-width: 1024px) {
  section {
    padding: 3rem 0;
  }
}

@media (max-width: 1199px) {
  section {
    scroll-margin-top: 76px;
  }
}

footer {
  padding: 2rem 0 !important;
}

.bg-body {
  background: -webkit-linear-gradient(45deg, rgb(244, 237, 255), rgb(243, 248, 254), rgb(212, 229, 255));
  background: -moz-linear-gradient(45deg, rgb(244, 237, 255), rgb(243, 248, 254), rgb(212, 229, 255));
  background: linear-gradient(45deg, rgb(244, 237, 255), rgb(243, 248, 254), rgb(212, 229, 255));
}

.breadcrumb__section {
  display: none;
  opacity: 0;
  visibility: hidden;
}

/*--------------------------------------------------------------
      # Базовый класс для всех блоков-коробок
      --------------------------------------------------------------*/
.box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: var(--white-color);
  background-clip: border-box;
  border-radius: .9rem;
  padding: 1.25rem;
  margin-bottom: 1.25rem;
  box-shadow: 0 .1rem 1rem rgba(0, 0, 0, .175);
  height: stretch;
}

/*--------------------------------------------------------------
      # Кнопки
      --------------------------------------------------------------*/
.btn-primary {
  background-color: #B9B0FC;
  border-color: #B9B0FC;
  border-width: 2px;
  color: var(--white-color) !important;
  border-radius: 50px;
  min-width: 250px;
}

.btn-secondary {
  background-color: var(--white-color);
  border-color: var(--accent-color);
  color: var(--black-color);
  border-width: 2px;
  border-radius: 50px;
}

.btn-off {
  background-color: var(--black-color);
  border-color: var(--black-color);
  color: var(--white-color);
  border-width: 2px;
  cursor: default;
  border-radius: 50px;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle {
  background-color: #A69EE2;
  border-color: #A69EE2;
}

.btn-primary:hover,
.btn-secondary:hover {
  color: var(--white-color) !important;
  background-color: #A69EE2;
  border-color: #A69EE2;
}

.btn-off,
.btn-off:hover {
  color: var(--white-color) !important;
  background-color: var(--black-color);
  border-color: var(--black-color);
}

/*--------------------------------------------------------------
      # Заголовки
      --------------------------------------------------------------*/

.title {
  font-size: 2.7rem;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 1.6rem;
  font-family: 'Halvar Breitschrift';
}

@media (max-width: 1024px) {
  .title {
    font-size: 2.3rem;
  }
}

@media (max-width: 768px) {
  .title {
    font-size: 1.7rem;
  }
}

.title-sm {
  font-size: 2.1rem;
}

@media (max-width: 1024px) {
  .title-sm {
    font-size: 1.9rem;
  }
}

@media (max-width: 768px) {
  .title-sm {
    font-size: 1.2rem;
  }
}

/*--------------------------------------------------------------
      # Меню
      --------------------------------------------------------------*/

#top-bar {
  background: #A69EE2;
  color: var(--white-color);
  padding: 8px 0;
  font-size: 1rem;
}

#top-bar ul {
  list-style: none;
  display: flex;
}

.contact-info {
  list-style: none;
  padding: 0;
  margin: 0 -10px;
  font-weight: 600;
}

.contact-info a {
  color: var(--white-color) !important;
}

.personal-area {
  font-size: 16px;
}

.personal-area a {
  color: #594868;
}

.personal-area .vertical-line {
  color: #594868;
}

.personal-area .personal-area__sublinks .sublink__check-in input {
  border: 0;
  background: none;
  color: #594868;
  cursor: pointer;
}

.header-scrolled .personal-area .vertical-line {
  color: var(--white-color);
}

.header-scrolled .personal-area .personal-area__sublinks .sublink__check-in input {
  color: var(--white-color);
}

#header {
  height: 90px;
  padding: 25px 0;
  position: fixed;
  left: 0;
  top: 40px;
  right: 0;
  transition: all .5s;
  z-index: 997;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: auto;
  overflow: visible;
}

#header.header-scrolled,
#header.header-fixed {
  background: var(--heading-color1);
  height: 82px;
  padding: 15px 0 20px;
  transition: all .5s;
  top: 0;
}

#header #logo img {
  padding: 0;
  margin: 0;
  max-height: 50px;
  transition: .3s
}

#header.header-scrolled #logo img,
#header.header-fixed #logo img {
  max-height: 40px
}

.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99
}

.nav-menu li {
  position: relative;
  white-space: nowrap
}

.nav-menu>li {
  float: left
}

.nav-menu li:hover>ul,
.nav-menu li.sfHover>ul {
  display: block
}

.nav-menu ul ul {
  top: 0;
  left: 100%
}

.nav-menu ul li {
  min-width: 180px
}

.sf-arrows .sf-with-ul {
  padding-right: 30px
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: 400
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105"
}

#nav-menu-container {
  margin: 0
}

.nav-menu a {
  padding: 8px;
  text-decoration: none;
  display: inline-block;
  color: var(--black-color);
  font-weight: 400;
  font-size: 18px;
  outline: none
}

.header-scrolled .nav-menu a,
.header-scrolled a {
  color: var(--white-color);
}

.nav-menu .menu-active a,
.nav-menu a:hover {
  color: var(--black-color);
}

.header-scrolled .nav-menu .menu-active a,
.header-scrolled.nav-menu a:hover,
.header-scrolled a:hover {
  color: var(--white-color);
}

.nav-menu>li {
  margin-left: 8px
}

.nav-menu>li>a:before {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: var(--black-color);
  visibility: hidden;
  transition: all .3s ease-in-out 0s
}

.nav-menu a:hover:before,
.nav-menu li:hover>a:before,
.nav-menu .menu-active>a:before {
  visibility: visible;
  width: 100%
}

.nav-menu li.buy-tickets a {
  color: var(--white-color);
  background: var(--black-color);
  padding: 7px 22px;
  border-radius: 50px;
  border: 2px solid var(--black-color);
  transition: all ease-in-out .3s;
  font-weight: 500;
  margin-left: 8px;
  margin-top: 2px;
  line-height: 1;
  font-size: 13px
}

.nav-menu li.buy-tickets a:hover {
  background: none
}

.nav-menu li.buy-tickets:hover a:before,
.nav-menu li.buy-tickets.menu-active a:before {
  visibility: hidden
}

.nav-menu ul {
  margin: 4px 0 0;
  padding: 10px;
  box-shadow: 0 0 30px #7f89a140;
  background: var(--white-color);
  border-radius: 3px
}

.nav-menu ul li {
  transition: .3s
}

.nav-menu ul li a {
  padding: 10px;
  color: #060c22;
  transition: .3s;
  display: block;
  font-size: 13px;
  text-transform: none;
  border-radius: 3px
}

.nav-menu ul li:hover>a {
  background: #FD6B6B;
  color: var(--white-color)
}

.nav-menu ul ul {
  margin: 0
}

#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 15px 15px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all .4s;
  outline: none;
  cursor: pointer
}

#mobile-nav-toggle i {
  color: var(--white-color)
}

#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: #242422e6;
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: .4s
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none
}

#mobile-nav ul li {
  position: relative
}

#mobile-nav ul li a {
  color: var(--white-color);
  font-size: 17px;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none
}

#mobile-nav ul li a:hover {
  color: #FD6B6B
}

#mobile-nav ul li li {
  padding-left: 30px
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: var(--white-color)
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #FD6B6B
}

#mobile-nav ul .menu-item-active {
  color: #FD6B6B
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: #927cb8cc;
  display: none;
}

body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: var(--white-color);
}

@media (max-width: 1199px) {
  #header .container {
    max-width: 100%;
  }

  .nav-menu a {
    padding: 8px 4px;
  }
}

@media (max-width: 991px) {
  #header {
    background: #59486a;
    height: 70px;
    padding: 15px 0;
    transition: all .5s;
    top: 0;
  }

  #nav-menu-container {
    display: none;
  }

  .h_right {
    display: none;
  }

  #mobile-nav-toggle {
    display: inline;
  }

  #schedule .nav-tabs a {
    padding: 8px 60px;
  }

}

@media (max-width: 767px) {
  #header #logo img {
    max-height: 40px
  }

  .section-header {
    font-size: 2rem
  }

  #schedule .nav-tabs a {
    padding: 8px 50px
  }
}


@media (max-width: 480px) {
  #schedule .nav-tabs a {
    padding: 8px 30px
  }
}

/*--------------------------------------------------------------
      # hero
      --------------------------------------------------------------*/

.hero {
  background: url("/images/pages/hr-day-2026/bg.webp") center / cover;
  padding: 0;
}

.hero-content {
  padding: 8rem 0 3rem !important;
}

@media (max-width: 1024px) {
  .hero-content {
    padding: 6rem 0 4rem !important;
  }
}

@media (max-width: 768px) {
  .hero-content {
    padding: 8rem 0 4rem !important;
  }
}

.hero-title {
  font-size: 4rem;
  text-transform: uppercase;
  font-weight: 300;
  font-family: 'Halvar Breitschrift';
  margin-bottom: 0;
}

.hero-title span {
  color: #b9b0fc;
  font-family: 'Teslics Document Cyr Normal';
}

.hero-subtitle {
  font-size: 2.7rem;
  font-weight: 700;
  line-height: 1.25;
}

.hero-feature-container {
  margin: 1.5rem 0 2.5rem;
}

.hero-feature {
  font-size: 1.1rem;
  color: var(--black-color);
  margin-bottom: 15px;
}

.hero-feature i {
  color: #B9B0FC;
}

.hero-seminar {
  background-color: var(--white-color);
  padding: .1rem 1.2rem;
  border-radius: 50px;
  display: inline-block;
  margin-bottom: 2rem;
}

.hero-seminar h3 {
  color: #59486a;
  margin-bottom: 0;
  font-size: 1.75rem;
}

@media (max-width: 1024px) {
  .hero-title {
    font-size: 2.3rem;
  }

  .hero-subtitle {
    font-size: 1.9rem;
  }

  .hero-seminar h3 {
    font-size: 1.7rem;
  }

  .hero-feature {
    font-size: 1.3rem;
  }
}

@media (max-width: 768px) {
  .hero-title {
    font-size: 1.7rem;
  }

  .hero-subtitle {
    font-size: 1.3rem;
  }

  .hero-seminar h3 {
    font-size: 1.3rem;
  }

  .hero-feature {
    font-size: 1.1rem;
  }
}

/*--------------------------------------------------------------
      # О мероприятии
    --------------------------------------------------------------*/

.lead {
  font-weight: 600;
}

.feature-item {
  height: stretch;
}

.feature-item h3 {
  margin: 0;
  font-size: 1.2rem;
}

.feature-item i {
  color: #B9B0FC;
}


/*--------------------------------------------------------------
      # Спикер
      --------------------------------------------------------------*/

.speaker-photo {
  background-color: var(--heading-color);
  border: 5px solid var(--white-color);
  border-radius: .2rem;
  margin-bottom: 1rem;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  width: 185px;
  height: 185px;
  overflow: clip;
  background: url("/images/pages/hr-day-2026/bg2.webp") center / cover;
  box-shadow: 0 1rem 1.5rem rgba(0, 0, 0, .175);
}

.speaker-photo img {
  width: 215px;
}

.speaker-name {
  font-size: 1.5rem;
}

.speaker-name a {
  color: var(--black-color);
}

.about_video_prev {
  position: relative;
  border-radius: .9rem;
  overflow: hidden;
}


/*--------------------------------------------------------------
      # Программа
      --------------------------------------------------------------*/

#program {
  background: linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.7)), url(/images/pages/hr-day-2026/pink-flower.webp) top right / contain no-repeat;
}

.program-list {
  margin-top: 0;
  margin-bottom: 1rem;
  padding-inline-start: 20px;
  color: var(--heading-color);
}

.program-sublist {
  color: var(--black-color);
}

.program-box p {
  color: var(--heading-color) !important;
  font-family: 'Halvar Breitschrift' !important;
}

.program-box ol li {
  padding-bottom: 10px;
}

.program-box ol li::marker {
  color: #A69EE2;
  font-weight: 500;
}

/* .program-container:before  {
      content: "";
      display: block;
      position: absolute;
      bottom: -2px;
      right: 0;
      width: 100%;
      height: 2.4em;
      background: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.8), var(--white-color), var(--nav-hover-color));
      background: linear-gradient(to bottom, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.8), var(--white-color), var(--nav-hover-color));
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      z-index: 99;
  } */

.program-container {
  /* height: 700px!important; */
  /* overflow: clip; */
  position: relative;
}

.showall:before {
  content: "";
  display: none;
}

.showall {
  height: auto !important;
}

.more-content {
  display: none;
}

/*--------------------------------------------------------------
      # Цены
      --------------------------------------------------------------*/

.price {
  padding: 0;
}

.price-body,
.price-header {
  padding: .5rem 1.25rem 1.25rem;
}

.price-header {
  padding: 1.25rem;
  border-bottom: 1px solid var(--accent-color);
  background-color: var(--accent-color);
  border-radius: .5rem .5rem 0 0;
}

.price-header .h4 {
  text-align: center;
  margin: 0;
  font-size: 1.2rem;
  color: var(--white-color) !important;
}

.price-body ul {
  margin: 0;
  min-height: 215px;
  list-style-type: square;
}

.price-body ul li::marker {
  color: var(--black-color);
}

.price-title {
  font-size: 1.5rem;
  text-align: center;
  font-weight: 500 !important;
}

@media (max-width: 767px) {
  .price-body ul {
    min-height: auto;
  }
}

.box-lead {
  border: 5px solid var(--white-color);
  border-radius: .2rem;
  margin-bottom: 1rem;
  background: url(/images/pages/hr-day-2026/bg2.webp) center / cover;
  box-shadow: 0 1rem 1.5rem rgba(0, 0, 0, .175);
}

/*--------------------------------------------------------------
      # Отзывы
      --------------------------------------------------------------*/
.testimonial-item {
  position: relative;
}

.testimonial-body {
  padding-right: 2.5rem;
  min-height: 120px;
}

.testimonial-footer {
  min-height: 72px;
}

.testimonial-footer h5 {
  font-size: 1rem;
  margin-bottom: 0;
}

.testimonial-footer span {
  font-size: .8rem;
  display: block;
  margin-top: 5px;
}

.quote-icon {
  position: absolute;
  top: 1.25rem;
  right: 1.25rem;
  font-size: 2.5rem;
  color: #dfdee0;
}

.toggle-link {
  font-weight: 700;
  color: #d7ceff;
  margin: 0 0 10px;
  cursor: pointer;
  display: block;
}

.toggle-link:hover {
  color: #afa6f2;
}

.testimonial-slider .owl-stage-outer {
  overflow: visible !important;
}

.testimonial-slider .owl-item {
  opacity: 0;
  transition: opacity 500ms;
}

.testimonial-slider .owl-item.active {
  opacity: 1;
}

.owl-nav button {
  position: absolute;
  top: 50%;
  background-color: #afa6f2;
  color: #fff;
  margin: 0;
  transition: all 0.3s ease-in-out;
}

.owl-nav button.owl-prev {
  left: -40px;
}

.owl-nav button.owl-next {
  right: -40px;
}

.owl-dots {
  text-align: center;
  padding-top: 9px;
}

.owl-dots button.owl-dot {
  width: 9px;
  height: 9px;
  border-radius: 50%;
  display: inline-block;
  background: #afa6f2;
  margin: 0 3px;
}

.owl-dots button.owl-dot.active {
  background-color: var(--black-color);
}

.owl-dots button.owl-dot:focus {
  outline: none;
}

.owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-70%);
  background: transparent !important;
}

.owl-nav span,
.owl-dots span {
  font-size: 70px;
  position: relative;
  top: -5px;
  color: #afa6f2;
}

.owl-nav button:focus {
  outline: none;
}

/*--------------------------------------------------------------
# Foto section
--------------------------------------------------------------*/


.photos .owl-carousel .item {
  position: relative;
  overflow: hidden;
  border: 5px solid var(--white-color);
  box-shadow: 0 0 1rem rgba(0, 0, 0, .175);
}

.photos .owl-carousel .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: grayscale(100%);
  transition: filter 0.3s ease, transform 0.3s ease;
}

.photos .owl-stage {
  display: flex;
  align-items: center;
}

.photos .owl-item {
  opacity: 0.3;
  transition: opacity 0.3s ease;
}

.photos .owl-item.active.center {
  transform: scale(1.5);
  opacity: 1;
  z-index: 1;
}

.photos .owl-item.active.center img {
  filter: grayscale(0%);
}

.photos .owl-carousel .owl-stage-outer {
  padding: 100px 0;
}


@media(max-width: 641px) {
  .photos_block {
    padding: 30px 0;
  }

  .photos .owl-item.active.center {
    transform: scale(1);
  }

  .photos .owl-carousel .owl-stage-outer {
    padding: 15px 0;
  }
}

/*--------------------------------------------------------------
      # Инфо
      --------------------------------------------------------------*/
.icon-box {
  display: flex;
  align-items: center;
}

.icon {
  background-color: var(--accent-color);
  background-clip: border-box;
  border: 1px solid var(--accent-color);
  border-radius: .5rem;
  margin-right: 1.25rem;
  color: var(--white-color);
  font-size: 2rem;
  height: 60px;
  width: 60px;
  min-width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.icon-text h4 {
  margin-bottom: 0;
}

.icon-text p {
  margin-bottom: 0;
}

.place__img {
  position: absolute;
  top: 0;
  right: 0;
  height: auto;
  width: 50%;
  opacity: .7;
}


/*--------------------------------------------------------------
      # Футер
      --------------------------------------------------------------*/

footer {
  background-color: var(--heading-color1);
  color: var(--white-color);
}

footer a {
  color: var(--white-color);
}

footer h4 {
  color: var(--white-color) !important;
}

.social-links a {
  font-size: 1.7rem;
  margin-right: 20px;
}

.footer-contacts__employee {
  display: flex;
  align-items: center;
  /* justify-content: right; */
}

.footer-contacts__employee .footer__text {
  margin-bottom: 0;
  color: var(--white-color);
}

.footer__employee {
  font-weight: 600;
  color: var(--white-color);

}

.form-btn .btn.event-btn-authorization:after,
.form-btn .btn.event-btn-registration:after {
  content: " ";
}

.form-agree a {
  color: #fd6b6b !important;
  text-decoration: underline;
}

.success {
  color: #000;
  background: #fff;
  text-align: center;
  padding: 15px;
  font-weight: 400;
  margin-bottom: 30px;
}